@font-face{
    font-family:"Avenir-Heavy";
    src: local("Avenir-Heavy");
    /*font-weight: bold;*/
}
@font-face{
    font-family:"avenir-roman";
    src: local("avenir-roman");
}
@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

/* .Container{
    width:1330px;
    height:1108px;
    
} */

.selector-for-some-widget {
    box-sizing: content-box;
  }

body {
    margin-top:0;
    margin-left:58px;
    margin-left:56px;
    width: 1440px;
}

.Top-Nav {
    width:1326px;
    height:71px;
    object-fit: contain;
    display:flex;   
 }

 
 .top_menu li{
     list-style:none;
     font-family: "Avenir-Heavy";
     font-size: 13px;
     display:inline;
     object-fit:contain;
     font-weight:900;
     font-stretch:normal;
     font-style:normal;
     line-height:normal;
     letter-spacing:normal;
     color:dark;
     justify-content: space-between;
     
     margin: 20px;
     
     margin-left:10px;
     
 }
 .Panier {
     padding-top: 10px;
     margin-left:410px;
     margin:10 px;
     display:inline;
     font-family: "Avenir-Heavy";
     font-size: 18px;
 }
 
 .Login, a{
     padding-top: 21px;
      margin-left:20px;
     /*! margin-right:56px; */
     font-family: "Avenir-Heavy";
     font-size: 13px;
     /*! float: right; */
     color:dark;
     text-decoration:none;

}



.barresearch{
    
    margin-left:16px;
    margin-top:29px;
    display:flex;
    height: 46px;
    
    
}


.recherche{
    
    width: 100%;
    display:flex;
    align-items:flex-start;
    justify-content:space-between;
    height: 36px;
    margin-left: 57px;
    margin-right:60px;
    border-bottom: 1px solid black;
}
.champ{
    width:641px;
    height: 36px;
    border: 0;
    padding:0;
    font-size:26px;
    font-family: Avenir-Heavy;
}


.Powered{
    font-size: 13px;
  
    font-family: 'Roboto', sans-serif;
    margin-top: 10px;
    margin-left:20px;
    
}

.power{
    margin-top: 10px;
    width:16px;
    height:16px;
    margin-right:0px;
}
.filtre{
    
    width: 32%; 
    
}
.Orderby{
    list-style:none;
    font-family: "Avenir-Heavy";
    font-size: 26px;
    
    width: 302px;
    height: 36px;
    text-align: left;
    margin:0;
    padding:0;
    border-bottom:2px solid lightgray;
}
.arrow{
    float:right;
    margin-top:15px;
}


.grid{
    width: 1326px;
    margin-top: 68px;
    display:grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 42px; 
}

.card{
    width: 300px;
    height: 342px;
    position: relative;

   
}
.productdetails{
    padding-left: 15px;
    background-color: white;
    display:flex;
}
.productname{
    font-size: 16px;
    font-family: Avenir-Heavy;
    width: 191px;
    height: 22px;
     margin-block: 3px;
}
.price{
    font-size: 16px;
    font-family: Avenir-Heavy;
    width: 71px;
    height: 22px;
    text-align: right;
    margin: 5px;
    
}
.category{
    font-size: 11px;
    font-family: Avenir-Heavy;;
    background-color: white;
    opacity: 50%;
    width: 191px;
    height: 22px;  
    margin-block: 0;
}
.rating{
    margin-block: 0;
    font-size: 11px;
    width: 71px;
    height: 11px;  
    
}
.cart{
    width: 24px;
    height: 24px;
    float: right;
}

.filterby{
    font-size: 13px;
    font-family: avenir-roman;
    background-color: white;
    opacity: 50%;
    width: 300px;
    height: 18px;  
    margin-block: 0;
    padding-bottom:30px;
}

.filter_type{
    font-size: 16px;
    font-family: Avenir-Heavy;
    
    background-color: white;
    width: 268px;
    height: 22px;  
    border-bottom: 1px solid rgba(0,0,0,0.3);
    padding-bottom:10px;
    padding-top:15px;
      
}
.filter_price{
    font-size: 16px;
    font-family: Avenir-Heavy;
    background-color: white;
    width: 268px;
    height: 22px;  
    border-bottom: 1px solid rgba(0,0,0,0.3);
    padding-bottom:30px;
    position: relative;
    
    
}

.filter_arrow{
    float:right;
    width:15px;
    height:8px;
}

.knobL{
    height: 16px;
    width: 16px;
    display:flex;
    position: absolute;
    margin-top:-25px;
}
.knobR{
    height: 16px;
    width: 16px;
    display:flex;
    position: absolute;
    margin-top:-25px;
    margin-left:260px;
}
#line{
    height: 2px;
    width: 240px;
}
.price_filter{
    display:flex;
    align-items:flex-start;
    justify-content:space-between;
}
.price_min{
    font-size: 13px;
    font-family: avenir-roman;
    
    width: 15px;
    height: 18px;
}
.price_max{
    font-size: 13px;
    font-family: avenir-roman;
    
    width: 56px;
    height: 18px;
    float:right;
    margin-right: 25px;
}

.pagenumber{
    width: 722px;
    height: 42px;
    margin-top: 68px;
    display: flex;
    align-items:flex-start;
    justify-content:space-between;
}
.number_selected{
    width: 42px;
    height: 42px;
    background-color: black;
    color: white;
    font-family: Avenir-Heavy;
    font-size: 13px;
    justify-content: center;
    align-items: center;
    display:flex;
}
.number_unselected{
    width: 42px;
    height: 42px;
    font-family: Avenir-Heavy;
    font-size: 13px;
    justify-content: center;
    align-items: center;
    display:flex;
}
.number_unselected:hover{
    background-color: black;
    color: white;
}
